CREATE TABLE mow_businessplan_a1a_dyd (
    BP_ID        NUMBER(18, 0),
    BP_NUMBER    VARCHAR2(256),
    R1           NUMBER(18, 0),
    R10          NUMBER(18, 0),
    R11          NUMBER(18, 0),
    R12          NUMBER(18, 0),
    R13          NUMBER(18, 0),
    R2           NUMBER(18, 0),
    R3           NUMBER(18, 0),
    R4           NUMBER(18, 0),
    R5           NUMBER(18, 0),
    R6           NUMBER(18, 0),
    R7           NUMBER(18, 0),
    R8           NUMBER(18, 0),
    R9           NUMBER(18, 0),
    BP_ID        NUMBER(18, 0),
    BP_NUMBER    VARCHAR2(256),
    R1           NUMBER(18, 0),
    R10          NUMBER(18, 0),
    R11          NUMBER(18, 0),
    R12          NUMBER(18, 0),
    R13          NUMBER(18, 0),
    R2           NUMBER(18, 0),
    R3           NUMBER(18, 0),
    R4           NUMBER(18, 0),
    R5           NUMBER(18, 0),
    R6           NUMBER(18, 0),
    R7           NUMBER(18, 0),
    R8           NUMBER(18, 0),
    R9           NUMBER(18, 0)
);
